CVE-2014-2685

high

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
9150Zend Framework < 1.12.4 Multiple VulnerabilitiesNessus Network MonitorCGI
critical
84297Debian DLA-251-2 : zendframework regression updateNessusDebian Local Security Checks
critical
83748Debian DSA-3265-1 : zendframework - security updateNessusDebian Local Security Checks
critical
82350Mandriva Linux Security Advisory : php-ZendFramework (MDVSA-2015:097)NessusMandriva Local Security Checks
high
78320Amazon Linux AMI : php-ZendFramework (ALAS-2014-377)NessusAmazon Linux Local Security Checks
high
73506Fedora 20 : php-ZendFramework-1.12.5-1.fc20 (2014-4651)NessusFedora Local Security Checks
high
73505Fedora 19 : php-ZendFramework2-2.2.6-1.fc19 (2014-4636)NessusFedora Local Security Checks
high
73503Fedora 20 : php-ZendFramework2-2.2.6-1.fc20 (2014-4612)NessusFedora Local Security Checks
high
73502Fedora 19 : php-ZendFramework-1.12.5-1.fc19 (2014-4603)NessusFedora Local Security Checks
high
73447Mandriva Linux Security Advisory : php-ZendFramework (MDVSA-2014:072)NessusMandriva Local Security Checks
high